{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Settled in the Year of the Gauntlet, 1369 DR, the small hamlet of Helmsfield has cut out its existence just south of Lurkwood forest.  Nestled on the western edge of the Goblintide river this tiny agricultural community serves as a stopover for travellers between the recently reopened Mithral Hall and the Long Road.\n\nFounded by the pious cleric Henrick Reyer, the settlement continues to be plagued by goblin and orc encroachment from Lurkwood and occasional Barbarian raids from the south.  Yet despite these threats, the small community and its devout militia have stood fast and the town continues to prosper.\n\nAfter his exploits in the liberation of Mithral Hall throughout the year 1356 DR, the dwarven adventurer Belonor Sten retired here.  His prized collection of trinkets and other arcane objects is always on display at Sten's Inn and is by far the key attraction for those less horticulturally oriented."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "History of Helmsfield"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 3
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "HistoryofHelsmfield"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "historyofhelsmfi"
  }
}
